Bug 1768881 (CVE-2019-17109) - CVE-2019-17109 koji: remote directory traversal
Summary: CVE-2019-17109 koji: remote directory traversal
Keywords:
Status: CLOSED NOTABUG
Alias: CVE-2019-17109
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1768883 1771466 1768882 1768884
Blocks: 1768885
TreeView+ depends on / blocked
 
Reported: 2019-11-05 13:16 UTC by Guilherme de Almeida Suckevicz
Modified: 2019-11-12 12:28 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-12 00:51:11 UTC


Attachments (Terms of Use)

Description Guilherme de Almeida Suckevicz 2019-11-05 13:16:11 UTC
Koji through 1.18.0 allows remote Directory Traversal, with resultant Privilege Escalation.

References:
https://pagure.io/koji/issue/1634
https://docs.pagure.org/koji/CVE-2019-17109/
https://www.openwall.com/lists/oss-security/2019/10/09/5

Comment 1 Guilherme de Almeida Suckevicz 2019-11-05 13:16:36 UTC
Created koji tracking bugs for this issue:

Affects: epel-6 [bug 1768883]
Affects: epel-8 [bug 1768884]
Affects: fedora-29 [bug 1768882]

Comment 2 Product Security DevOps Team 2019-11-12 00:51:11 UTC
This bug is now closed. Further updates for individual products will be reflected on the CVE page(s):

https://access.redhat.com/security/cve/cve-2019-17109

Comment 3 Guilherme de Almeida Suckevicz 2019-11-12 12:28:37 UTC
Created koji tracking bugs for this issue:

Affects: epel-7 [bug 1771466]


Note You need to log in before you can comment on or make changes to this bug.